Subject: [Dime] Next Steps with draft-carlberg-dime-priority-avps

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Tue, 15 Dec 2009 22:51:22 +0200

Hi all, 

When we worked on the Diameter QoS parameter document (now RFC 5624) we
had to postpone the priority & preemption work because of dependency
problems. 

The AVPs now got moved into draft-carlberg-dime-priority-avps.

During the meeting I asked whether someone would be willing to help Ken
with the work on the document and Tom volunteered. So, in the next
version Tom will be added as a co-author (and to remove me from the
author's list). 

I would furthermore suggest that the document gets added to the WG. 
Please let me (and Victor) know whether you have some objections.
Feeback also till the 22nd of December!

Ciao
Hannes